## desktop-defaults-mx-kde 20.07.01

=== debian/changelog ===
desktop-defaults-mx-kde (20.07.01) mx; urgency=medium

  * Initial release.

 -- dolphin oracle <dolphinoracle@gmail.com>  Fri, 03 Jul 2020 15:28:25 -0400
