## desktop-defaults-mx-kde 20.07.03

=== debian/changelog ===
desktop-defaults-mx-kde (20.07.03) mx; urgency=medium

  * Set CTRL-ALT-T launcher for konsole

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Jul 2020 13:49:49 -0400
