## desktop-defaults-mx-kde 20.07.05

=== debian/changelog ===
desktop-defaults-mx-kde (20.07.05) mx; urgency=medium

  * Removed ID and generalized home paths

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Jul 2020 01:12:19 -0400

desktop-defaults-mx-kde (20.07.04) mx; urgency=medium

  * revised defaults for new look-and-feel package 

 -- Adrian <dolphin@littlebyte>  Wed, 15 Jul 2020 21:02:56 -0400
