## desktop-defaults-mx-kde 20.07.06

=== debian/changelog ===
desktop-defaults-mx-kde (20.07.06) mx; urgency=medium

  * modified defaults files locations 

 -- Dolphin Oracle  <dolphinoracle@gmail.com>  Fri, 31 Jul 2020 21:51:02 -0400
