## desktop-defaults-mx-kde 20.08.01

=== debian/changelog ===
desktop-defaults-mx-kde (20.08.01) mx; urgency=medium

  * add monochrome sddm theme

 -- Dolphin Oracle  <dolphin@littlebyte>  Fri, 07 Aug 2020 21:48:59 -0400
