## desktop-defaults-mx-kde 20.08.02

=== debian/changelog ===
desktop-defaults-mx-kde (20.08.02) mx; urgency=medium

  * fix cntrl+alt+t for terminal
  * add background to default sddm theme

 -- Dolphin Oracle  <dolphin@littlebyte>  Mon, 10 Aug 2020 19:13:07 -0400
