## desktop-defaults-mx-kde 21.03.01

=== debian/changelog ===
desktop-defaults-mx-kde (21.03.01) mx; urgency=medium

  * update default panel config (launchers moved to taskmanager config) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Mar 2021 10:20:35 -0400
