## desktop-defaults-mx-kde 21.08

=== debian/changelog ===
desktop-defaults-mx-kde (21.08) mx; urgency=medium

  * Change wallpaper to Honesty

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Aug 2021 21:49:07 -0400

desktop-defaults-mx-kde (21.07.01) mx; urgency=medium

  * Papirus-mxblue icons 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Jul 2021 20:17:49 -0400
