## desktop-defaults-mx-kde 21.09.01

=== debian/changelog ===
desktop-defaults-mx-kde (21.09.01) mx; urgency=medium

  * update kdeglobals for comfort color scheme

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Sep 2021 23:59:16 -0400
