## desktop-defaults-mx-kde 21.09.03

=== debian/changelog ===
desktop-defaults-mx-kde (21.09.03) mx; urgency=medium

  * update plasamrc with correct theme

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 Sep 2021 11:44:31 -0400
