## desktop-defaults-mx-kde 21.09.04

=== debian/changelog ===
desktop-defaults-mx-kde (21.09.04) mx; urgency=medium

  * use honesty-muted image for sddm and lock screen

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Sep 2021 22:26:19 -0400
