## desktop-defaults-mx-kde 21.10.02

=== debian/changelog ===
desktop-defaults-mx-kde (21.10.02) mx; urgency=medium

  * Replace Ksnip shortcuts with the ones for Spectacle

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Oct 2021 09:17:45 -0400
