## desktop-defaults-mx-kde 23.01.02mx21

=== debian/changelog ===
desktop-defaults-mx-kde (23.01.02mx21) mx; urgency=medium

  * update lockscreen to MX_Tangram

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Jan 2023 17:24:39 -0500

desktop-defaults-mx-kde (23.01.01mx21) mx; urgency=medium

  * update monochrome background

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jan 2023 06:48:30 -0500

desktop-defaults-mx-kde (22.12.01mx21) mx; urgency=medium

  * update wallpaper to MX_Tangram

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 11:19:59 -0500
