## desktop-defaults-mx-kde 23.01.03mx21

=== debian/changelog ===
desktop-defaults-mx-kde (23.01.03mx21) mx; urgency=medium

  * Remove script to set the wallpaper

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Jan 2023 21:58:44 -0500
