## desktop-defaults-mx-kde 23.05.02mx23

=== debian/changelog ===
desktop-defaults-mx-kde (23.05.02mx23) mx; urgency=medium

  * provide kcm distro about information

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 May 2023 11:59:45 -0400
