## desktop-defaults-mx-kde 23.06.01mx23

=== debian/changelog ===
desktop-defaults-mx-kde (23.06.01mx23) mx; urgency=medium

  * make kcm-distrorc a divert to avoid conflict with desktop-base

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Jun 2023 19:07:10 -0400
