## desktop-defaults-mx-kde 23.07mx23

=== debian/changelog ===
desktop-defaults-mx-kde (23.07mx23) mx; urgency=medium

  * Replace Tangram with default23.png wallpaper

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Jul 2023 16:49:31 -0400
