## desktop-defaults-mx-kde 25.06.01mx25

=== debian/changelog ===
desktop-defaults-mx-kde (25.06.01mx25) mx; urgency=medium

  * update "about" configuration
  * version number
  * logo location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Jun 2025 12:01:01 -0400

desktop-defaults-mx-kde (25.05.03mx25) mx; urgency=medium

  * Set qimgv as default image opener

 -- Adrian <adrian@mxlinux.org>  Sun, 25 May 2025 11:20:17 -0400

desktop-defaults-mx-kde (25.05.02mx25) mx; urgency=medium

  * new monochrome theme 
  * add sddm-theme-breeze as a depend
  * adjust some defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 May 2025 14:51:38 -0400

desktop-defaults-mx-kde (25.05.01mx25) mx; urgency=medium

  * adjustments to get a desktop on first boot

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 May 2025 19:23:13 -0400
