## desktop-defaults-mx-kde 25.09.01mx25

=== debian/changelog ===
desktop-defaults-mx-kde (25.09.01mx25) mx; urgency=medium

  * add powerdevilrc to disable autosuspend by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Sep 2025 20:59:30 -0400
