## desktop-defaults-mx-kde 25.09.02mx25

=== debian/changelog ===
desktop-defaults-mx-kde (25.09.02mx25) mx; urgency=medium

  * additional default graphics file mimetypes 
  * disable screen locking by default
  * important for live system when users donn't password

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Sep 2025 20:22:19 -0400
