=== debian/control ===
--- 
+++ 
@@ -7,5 +7,6 @@
 Homepage: https://mxlinux.org
 
 Package: desktop-defaults-mx-kde
+Depends: sddm-theme-breeze
 Architecture: all
 Description: Metapackage for desktop defaults for MX Linux KDE/plasma.
