## desktop-defaults-mx-kde 25.12.01mx25

=== debian/changelog ===
desktop-defaults-mx-kde (25.12.01mx25) mx; urgency=medium

  * add sonnet6-plugins (fixes issue with spellchecker on plasma 6)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Dec 2025 19:18:21 -0500
