## desktop-defaults-mx-kde 26.01.01mx25

=== debian/changelog ===
desktop-defaults-mx-kde (26.01.01mx25) mx; urgency=medium

  * set up keyboard on default wayland sessions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jan 2026 18:15:57 -0500
